Subject: skge vs sk98lin

From: Michael Stone <[email-masked]>
Date: Tue, 08 May 2007 08:00:36 -0400

2.6.21 seems to have fixed the stability issues I was seeing when using 
the skge driver with the older sk98xx dual port fiber cards. There is 
still one more lingering oddness: if I have *two* dual port cards in a 
system, say eth2-5, I see traffic on eth2, eth3, and eth5, but nothing 
on eth4. This seems to be consistent accross a couple of systems I've 
tested; only the first card's second interface sees packets (e.g., with 
tcpdump). If I reboot with the sk98lin driver on the same kernel I see 
all traffic, as expected.

Mike Stone